ul#kategori-list {
  width: 100%;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
}

ul#kategori-list li {
  /*width:18%;*/
  width: 100%;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  margin: 0 1% 20px 1%;
  position: relative;
}

ul#kategori-list li a {
  width: 100%;
  display: block;
  float: left;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

ul#kategori-list li a:hover div.isim {
  -webkit-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
}

ul#kategori-list li a div.resim img {
  width: 100%;
  display: block;
  float: left;
  border-radius: 5px;
}

ul#kategori-list table,
ul#kategori-list table tbody,
ul#kategori-list table tr {
  width: 100%;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
}

ul#kategori-list table tr td {
  width: 49%;
  display: block;
  float: left;
  padding: 0 0.5%;
}

ul#kategori-list table tr td div.isim {
  position: absolute;
  background: rgba(145, 16, 20, 0.5);
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 7px 0;
  bottom: 10%;
}

ul#urun-list {
  width: 100%;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

ul#urun-list li {
  width: 100%;
  display: block;
  float: left;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 25px;
  padding-bottom: 25px;
}

ul#urun-list li:not(:last-child) .info::after {
  position: absolute;
  left: 15%;
  bottom: -17px;
  content: " ";
  height: 30px;
  box-shadow: 0 1em 1em -1em rgb(0 0 0 / 25%);
  width: 70%;
  /*background-image: url(../images/table-bg.png);
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: bottom center;*/
}

ul#urun-list li:last-child {
  background-image: none;
}

ul#urun-list li:last-child {
  border-bottom: none;
}

ul#urun-list li > div.resim {
  width: 25%;
  height: 170px;
  display: block;
  float: left;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
}

ul#urun-list li > div.resim:hover {
  transition: all 0.5s ease-in-out;
  background-size: 110% auto;
}

ul#urun-list li > div.resim:hover div.black {
  transition: all 0.25s ease-in-out;
  background: rgba(0, 0, 0, 0.5);
}

ul#urun-list li > div.resim:hover div.black > a {
  transition: all 0.25s ease-in-out;
  font-size: 14pt;
  border: 1px solid #fff;
}

ul#urun-list li > div.resim > div.black {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0);
  text-align: center;
  display: flex;
  gap: 7px;
  justify-content: center;
  align-items: center;
}

ul#urun-list li > div.resim > div.black > a {
  color: #fff;
  font-size: 0;
  width: 35px;
  height: 35px;
  overflow: hidden;
  float: none;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  -moz-border-radius: 100px;
  -webkitborder-radius: 100px;
  -o-border-radius: 100px;
}

ul#urun-list li > div.resim > div.black > a > i {
}

ul#urun-list li > div.resim > div.black > a:hover {
  -webkit-transition: background 0.3s ease;
  -ms-transition: background 0.3s ease;
  transition: background 0.3s ease;
  text-decoration: none;
  background-color: #fff;
  color: #1b3685;
}

ul#urun-list li > div.info {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}

ul#urun-list li > div.info div.baslik {
  color: #000;
  font-size: 16pt;
}

ul#urun-list li > div.info a.teklif_btn {
  width: auto;
  height: auto;
  display: block;
  float: left;
  background-color: #484848;
  color: #fff;
  padding: 7px;
  margin: 5px 5px 0 0;
  border-radius: 5px;
}

ul#urun-list li > div.info a.teklif_btn:hover {
  background-color: #ee7900;
}

div.teklif-form-alani {
  display: none;
}

/* teklif buttons */

a.teklif_btn_ekle {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+0,4c4c4c+100 */
    background: #131313; /* Old browsers */
    background: -moz-linear-gradient(left,  #131313 0%, #4c4c4c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #131313 0%,#4c4c4c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #131313 0%,#4c4c4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=1 ); /* IE6-9 */
  
  color: #fff;
  padding: 5px 10px;
  float: left;
  margin-right: 5px; /*margin:5px 10px 10px 0;*/
  border-radius: 3px;
  font-size: 13px;
}

a.teklif_btn_ekle:hover {
  
  color: #fff;
}

a.teklif_btn_ekle:before {
  content: "\f196";
  font-family: "FontAwesome";
  margin: 1px 5px 0 0;
  font-size: 11pt;
  float: left;
}

a.teklif_btn_cikart {
  background-color: #484848;
  border: 1px solid #fff;
  color: #fff;
  padding: 5px 10px;
  float: left;
  margin-right: 5px; /*margin:5px 10px 10px 0;*/
  border-radius: 3px;
  font-size: 13px;
}

a.teklif_btn_cikart:hover {
  background-color: #000;
  border: 1px solid #000;
  color: #fff;
}

a.teklif_btn_cikart:before {
  content: "\f146";
  font-family: "FontAwesome";
  margin: 1px 5px 0 0;
  font-size: 11pt;
  float: left;
}

a.teklif_btn_bosalt {
  background-color: #ffbaba;
  border: 1px solid #d8000c;
  color: #d8000c;
  padding: 5px 10px;
  float: left;
  margin: 0 10px 10px 0;
  border-radius: 3px;
  font-size: 13px;
}

a.teklif_btn_bosalt:hover {
  background-color: #d8000c;
  border: 1px solid #ffbaba;
  color: #ffbaba;
}

a.teklif_btn_bosalt:before {
  content: "\f014";
  font-family: "FontAwesome";
  margin: 1px 5px 0 0;
  font-size: 11pt;
  float: left;
}

a.teklif_iste_btn {
  background-color: #dff2bf;
  border: 1px solid #4f8a10;
  color: #4f8a10;
  padding: 5px 10px;
  float: left;
  margin: 0 10px 10px 0;
  border-radius: 3px;
  font-size: 13px;
}

a.teklif_iste_btn:hover {
  background-color: #4f8a10;
  border: 1px solid #dff2bf;
  color: #dff2bf;
}

a.teklif_iste_btn:before {
  content: "\f298";
  font-family: "FontAwesome";
}

button.teklif_iste_btn {
  background-color: #dff2bf;
  border: 1px solid #4f8a10;
  color: #4f8a10;
  padding: 5px 10px;
  float: left;
  margin: 0 10px 10px 0;
  border-radius: 3px;
  font-size: 13px;
  cursor: pointer;
}

button.teklif_iste_btn:hover {
  background-color: #4f8a10;
  border: 1px solid #dff2bf;
  color: #dff2bf;
}

button.teklif_iste_btn:before {
  content: "\f298";
  font-family: "FontAwesome";
  margin: 1px 5px 0 0;
  font-size: 11pt;
  float: left;
}

div#urun-detay-left a.teklif_btn_ekle,
div#urun-detay-left a.teklif_btn_cikart {
  width: 85%;
}

/* teklif buttons */

a.detay_btn {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+0,4c4c4c+100 */
    background: #131313; /* Old browsers */
    background: -moz-linear-gradient(left,  #131313 0%, #4c4c4c 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #131313 0%,#4c4c4c 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #131313 0%,#4c4c4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=1 ); /* IE6-9 */
  
  color: #fff;
  padding: 5px 10px;
  float: left;
  margin-right: 5px; /*margin:5px 10px 10px 0;*/
  border-radius: 3px;
  font-size: 13px;
}

a.detay_btn:hover {
  background-color: #02a0e3;
  border: 1px solid #1b3685;
  color: #fff;
}

a.detay_btn:before {
  content: "\f196";
  font-family: "FontAwesome";
  margin: 1px 5px 0 0;
  font-size: 11pt;
  float: left;
}

div.neredeyim {
  margin: 0 0 10px 0;
}

div.neredeyim ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

div.neredeyim ul li {
  width: auto;
  height: auto;
  display: block;
  float: left;
}

div.neredeyim ul li:nth-child(1) {
  display: none;
}

div.neredeyim ul li:nth-child(odd) a {
  padding: 0 10px;
}

div.neredeyim ul li a {
  width: auto;
  height: auto;
  display: block;
  float: left;
  text-decoration: none;
  color: #000;
  font-size: 12pt;
}

div.neredeyim ul li:nth-child(even) a:hover {
  color: #b5121b;
}

div.benzer_urunler ul {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

div.benzer_urunler ul li {
  width: 20%;
  height: auto;
  display: block;
  float: left;
  border-right: 1px solid #ddd;
  margin: 2%;
}

div.benzer_urunler ul li:last-child {
  border: none;
}

div.benzer_urunler ul li a {
  color: #000;
  text-align: center;
  font-size: 12px;
}

div.benzer_urunler ul li a img {
  max-width: 100%;
}

#owl-demo {
  width: 100%;
  padding: 0;
}

#owl-demo .item {
  float: left;
  margin: 3px;
  border: 1px solid #e3e3e3;
}

#owl-demo .item img {
  display: block;
  margin: auto;
  height: auto;
  max-width: 100%;
  height: auto;
}

#owl-demo .item a {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  text-decoration: none;
  color: #333;
  text-align: center;
  padding: 1% 0;
  margin: 5% 0 0 0;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
}

#owl-demo .item a span {
  display: block;
  float: left;
  margin: 0 0 0 10px;
}

#owl-demo .item a div.vitrin_urun_adi {
  font-weight: 700;
  font-size: 16px;
  text-align: left;
  padding: 3px 0;
  min-height: 40px;
}

#owl-demo .item a div.vitrin_urun_kategori {
  font-size: 16px;
  text-align: left;
  padding: 3px 0;
}

#owl-demo .item a div.vitrin_urun_fiyat {
  font-size: 16px;
  text-align: left;
  font-size: 20px;
  font-style: italic;
  font-family: Georgia, Helvetica, Arial, sans-serif;
  font-size: 20px;
  padding: 3px 0;
}

ul#urun-list li > div.info div.urun-bilgileri {
  display: flex;
  flex-direction: row;
  gap: 1px;
}

ul#urun-list li > div.info div.urun-bilgileri > div {
  display: flex;
  flex-direction: column;
  flex: 1;
}

ul#urun-list
  li
  > div.info
  div.urun-bilgileri
  > div:first-child
  > div:first-child {
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
}

ul#urun-list
  li
  > div.info
  div.urun-bilgileri
  > div:first-child
  > div:last-child {
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
}

ul#urun-list
  li
  > div.info
  div.urun-bilgileri
  > div:last-child
  > div:first-child {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

ul#urun-list
  li
  > div.info
  div.urun-bilgileri
  > div:last-child
  > div:last-child {
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}

ul#urun-list li > div.info div.urun-bilgileri > div > div {
	display: flex; align-items: center; justify-content: center;
  box-sizing: border-box;
  padding: 0 5px;
  background-color: #f1f1f1;
  font-size: 13px;
  font-weight: 500;
  color: #000;
  height: 35px;
}

ul#urun-list li > div.info div.urun-bilgileri > div > div:first-child {
  color: #fff;
  font-size: 14px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#131313+0,4c4c4c+100 */
  background: #131313; /* Old browsers */
  background: -moz-linear-gradient(left,  #131313 0%, #4c4c4c 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  #131313 0%,#4c4c4c 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  #131313 0%,#4c4c4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c',GradientType=1 ); /* IE6-9 */

}

ul#urun-list li > div.info div.urun-bilgileri > div.miktar > div:first-child {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#d30f11+0,900c0f+100 */
    background: rgb(211,15,17); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(211,15,17,1) 0%, rgba(144,12,15,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(211,15,17,1) 0%,rgba(144,12,15,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(211,15,17,1) 0%,rgba(144,12,15,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d30f11', endColorstr='#900c0f',GradientType=1 ); /* IE6-9 */
  }

div.kategori_icerik {
  position: relative;
}

div.kategori_icerik img {
  width: 100%;
}

div.kategori_icerik label {
  width: auto;
  position: absolute;
  font-size: 13px;
  font-style: italic;
  top: 5%;
  left: 5%;
  border-radius: 3px;
}

div#urun-detay-left {
  width: 25%;
  height: auto;
  float: left;
}

div#urun-detay-right {
  width: 74%;
  height: auto;
  float: right;
}

div#urun-detay-left div.urun-resimler table,
div#urun-detay-left div.urun-resimler table tbody,
div#urun-detay-left div.urun-resimler table tbody tr,
div#urun-detay-left div.urun-resimler table tbody tr td {
  width: 100%;

  height: auto;

  display: block;

  float: left;
}

div#urun-detay-left div.urun-resimler table tbody tr:first-child td a,
div#urun-detay-left div.urun-resimler table tbody tr:first-child td a img {
  height: auto !important;

  display: block !important;

  text-decoration: none;

  border: none;

  text-align: center;
}

div#urun-detay-left div.urun-resimler table tbody tr:first-child td a {
  width: 100% !important;

  margin: 0;

  float: left !important;

  position: relative;
}

div#urun-detay-left div.urun-resimler table tbody tr:first-child td a img {
  max-width: 100% !important;

  float: left;

  margin: 0 auto !important;
}

div#urun-detay-left div.urun-resimler div.urun_detay_left_thumb {
  width: 100% !important;

  height: auto;

  display: block;

  float: left;
}

div#urun-detay-left div.urun-resimler div.urun_detay_left_thumb a {
  width: 28% !important;

  height: auto;

  display: block;

  float: left;

  margin: 1%;

  border: 1px solid #ddd;

  padding: 1%;
}

div#urun-detay-left div.urun-resimler div.urun_detay_left_thumb a img {
  max-width: 100%;

  height: auto;

  display: block;

  margin: auto;
}

div#urun-detay-left div.dosyalar {
  margin: 10px 0;
}

div#urun-detay-left div.dosyalar a {
  width: 100%;
  color: #fff;
  float: left;
  margin: 0 0 5px 0;
  padding: 10px 0;
  border: 1px solid #e3000f;
  background-color: #333;
  text-align: center;
  border-radius: 5px;
}

div#urun-detay-left div.dosyalar a:last-child {
  margin: 0;
}

div#urun-tab {
  width: 100%;
  height: auto;
  float: left;
  margin: 0 0 10px 0;
}

div#urun-tab > div.tab-ust {
  width: 100%;
  height: auto;
  display: block;
  float: left;
}

div#urun-tab > div.tab-ust > ul {
  width: auto;
  height: auto;
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

div#urun-tab > div.tab-ust > ul > li {
  width: auto;
  float: left;
  border-right: 1px solid #fff;
}

div#urun-tab > div.tab-ust > ul > li:last-child {
  border: none;
}

div#urun-tab > div.tab-ust > ul > li > a {
  float: left;
  background-color: #1b3685;
  color: #fff;
  padding: 10px 20px;
}

div#urun-tab > div.tab-ust > ul > li > a:hover,
div#urun-tab > div.tab-ust > ul > li > a.active {
  background-color: #000;
  color: #fff;
}

div#urun-tab > div.tab-alt {
  width: 100%;
  display: block;
  float: left;
  border: 1px solid #ddd;
}

div#urun-tab > div.tab-alt > ul {
  width: 100%;
  height: auto;
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

div#urun-tab > div.tab-alt > ul > li {
  width: 96%;
  float: left;
  padding: 10px 2%;
  display: none;
}

div#urun-tab > div.tab-alt > ul > li > div.icerik {
  width: 97%;
  float: left;
  overflow: auto;
  padding: 0 2% 0 0;
}

div#urun-tab > div.tab-alt > ul > li > div.icerik::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  cursor: pointer;
}

div#urun-tab > div.tab-alt > ul > li > div.icerik::-webkit-scrollbar {
  width: 5px;
  background-color: none;
  cursor: pointer;
}

div#urun-tab > div.tab-alt > ul > li > div.icerik::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #000;
  cursor: pointer;
  background-image: -webkit-linear-gradient(
    45deg,
    rgba(255, 255, 255, 0.4) 25%,

    transparent 25%,

    transparent 50%,

    rgba(255, 255, 255, 0.4) 50%,

    rgba(255, 255, 255, 0.4) 75%,

    transparent 75%,

    transparent
  );
}

div.icindekiler_liste {
  width: 100%;
  float: left;
}

div.icindekiler_liste ul {
  width: 100%;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

div.icindekiler_liste ul li {
  width: 100%;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 11pt;
}

div.icindekiler_liste ul li:before {
  margin-right: 5px;
  font-family: "FontAwesome";
  content: "\f105";
}

table.besin_degerleri {
  width: auto;
  height: auto;
  float: left;
  font-size: 14px;
  font-family: "Arial";
  font-size: 11px;
}

table.besin_degerleri > tbody,
table.besin_degerleri > tbody > tr {
  width: 100%;
  height: auto;
  float: left;
}

table.besin_degerleri > tbody > tr > td ul {
  width: 100%;
  height: auto;
  float: left;
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

table.besin_degerleri > tbody > tr > td ul li {
  width: auto;
  height: auto;
  float: left;
  margin: 0 5px 0 0;
}

table.besin_degerleri > tbody > tr > td ul li div.besin {
  width: auto;
  height: 100px;
  float: left;
  position: relative;
  overflow: hidden;

  -webkit-border-radius: 100px;

  -moz-border-radius: 100px;

  border-radius: 100px;

  text-align: center;
}

table.besin_degerleri > tbody > tr > td ul li div.besin div.content-width {
  padding: 5px 0;
}

table.besin_degerleri
  > tbody
  > tr
  > td
  ul
  li
  div.besin
  div.content-width:first-child {
  background-color: #ddd;
  font-weight: bold;

  -webkit-border-top-left-radius: 100px;

  -webkit-border-top-right-radius: 100px;

  -moz-border-radius-topleft: 100px;

  -moz-border-radius-topright: 100px;

  border-top-left-radius: 100px;

  border-top-right-radius: 100px;

  height: 40px;

  line-height: initial;

  display: flex;

  align-items: center;

  justify-content: center;
}

table.besin_degerleri
  > tbody
  > tr
  > td
  ul
  li
  div.besin
  div.content-width:nth-child(2) {
  background-color: #ddd;
  padding-bottom: 27px;
}

table.besin_degerleri
  > tbody
  > tr
  > td
  ul
  li
  div.besin
  div.content-width:last-child {
  -webkit-border-radius: 100px;

  -moz-border-radius: 100px;

  border-radius: 100px;

  background-color: #000;
  color: #fff;

  text-align: center;

  position: absolute;
  width: 100%;
  padding: 5px 0;
  bottom: 0;
}

div.urun-detay-bg {
  float: left;
  background-image: url(../images/table-bg.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: bottom center;
  padding-bottom: 50px !important;
  margin: 0 0 30px 0;
}

@media only screen and (max-width: 640px) {
  ul#urun-list li > div.info div.baslik {
    font-size: 13pt;
    color: #1b3685;
  }
}

@media only screen and (max-width: 480px) {
  ul#urun-list li {
    flex-direction: column;
	width: 97%;
  }

  ul#urun-list li > div.info {
    width: 100%; padding-bottom: 20px;
  }

  ul#urun-list li > div.resim {
    width: 50%;
    margin: 0 25%;
  }

  ul#urun-list li > div.info div.baslik {
    text-align: center;
  }

  ul#urun-list li > div.resim {
    width: 96%;
    margin: 0 2%;
    height: 210px;
  }

  ul#urun-list li > div.resim > div.black > a {
    margin: 90px 5px 0 5px;
  }

  ul#urun-list li > div.info div.urun-bilgileri{
	flex-direction: column; margin: 10px 0;
  }

  ul#urun-list li > div.info div.urun-bilgileri > div{
	flex-direction: row; gap:1px;
  }

  ul#urun-list li > div.info div.urun-bilgileri > div > div{
	flex:1;
  }
}
